AnsweredAssumed Answered

Build SDK v1.1.0

Question asked by Dhaval Vadhar on Jul 30, 2015
Latest reply on Aug 21, 2015 by Dhaval Vadhar

Hi,

 

I am trying to build the SDK v1.1.0. For that I was going through the README.txt file within the SDK. In that, there is a instruction to download the toolchain from "https://sourcery.mentor.com/GNUToolchain/release2322". But I think this page is not exist.

 

Thus, I have tried to build the SDK using the toolchain that I download using 'bitbake meta-toolchain'. But it is giving me following error:

**************************************************************************************************************************************************************

freescale/sdk/iMX6_Platform_SDK/sdk/drivers/accelerometer/src/mma8451.c

 

In file included from /opt/poky/1.7/sysroots/cortexa9hf-vfp-neon-poky-linux-gnueabi/usr/include/features.h:389:0,

                 from /opt/poky/1.7/sysroots/cortexa9hf-vfp-neon-poky-linux-gnueabi/usr/include/string.h:25,

                 from /home/dhaval/Aria/freescale/sdk/iMX6_Platform_SDK/sdk/drivers/accelerometer/src/mma8451.c:31:

/opt/poky/1.7/sysroots/cortexa9hf-vfp-neon-poky-linux-gnueabi/usr/include/gnu/stubs.h:7:29: fatal error: gnu/stubs-soft.h: No such file or directory

# include <gnu/stubs-soft.h>

                             ^

compilation terminated.

 

**************************************************************************************************************************************************************

 

Can someone please help me to resolve this?

 

Thanks,

Dhaval

Outcomes